.autoscroll
{
    position:absolute;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
    overflow:hidden;
}

.autoscroll>div
{
    position:absolute;
    left:0px;
    top:0px;
}

.autoscroll>div.autoscrollerPlace
{
    position:absolute;
    left:auto;
    right:4px;
    top:0px;
    bottom:0px;
    width:4px;
    border-radius:4px;
    background-color:#999;
    opacity:0.5;
}

.autoscroll>div.autoscrollerPlace div.autoscroller
{
    position:absolute;
    left:auto;
    right:0px;
    top:0px;
    width:4px;
    height:100px;
    border-radius:4px;
    background-color:#000;
}

.autoscroll>div.autoscrollerPlace:hover 
{
    width:8px;
}

.autoscroll>div.autoscrollerPlace:hover div.autoscroller
{
    width:8px;
}


